Hello,

I get the following error when attempting to mark the mingw32-mpc package for installation.

---------------------------
mingw-get
---------------------------
internal package specification error
can't get 'tarname' for non-release element <<<unknown>>>
please report this to the package maintainer

---------------------------
OK  
---------------------------

After I dismiss that error I get the following error.

---------------------------
mingw-get
---------------------------
mpc-1.0.1-2-mingw32-dev.tar.lzma: requires...
mpfr-3.1.2-1-mingw32-dev.tar.lzma: unresolved dependency (type 'eq')
mpfr-3.1.2-1-mingw32-dev.tar.lzma: cannot identify any providing package
please report this to the package maintainer

---------------------------
OK  
---------------------------

- Ben Key